{
  "name": "minton",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-build-classic": "^22.0.0",
    "@ckeditor/ckeditor5-vue": "^1.0.2",
    "@fullcalendar/bootstrap": "^5.3.0",
    "@fullcalendar/core": "^5.3.0",
    "@fullcalendar/interaction": "^5.3.0",
    "@fullcalendar/list": "^5.3.0",
    "@fullcalendar/timegrid": "^5.3.0",
    "@fullcalendar/vue": "^5.3.0",
    "@nuxtjs/auth-next": "5.0.0-1624817847.21691f1",
    "@nuxtjs/axios": "^5.13.6",
    "apexcharts": "^3.20.0",
    "bootstrap": "^4.5.0",
    "bootstrap-vue": "^2.15.0",
    "c3": "^0.7.20",
    "chart.js": "^2.9.3",
    "chartist": "^0.11.4",
    "firebase": "^7.19.1",
    "js-cookie": "^3.0.1",
    "nuxt": "^2.14.0",
    "nuxt-i18n": "^6.15.0",
    "simplebar-vue": "^2.0.0-beta.4",
    "sweetalert2": "^9.17.1",
    "v-click-outside": "^3.1.0",
    "v-mask": "^2.2.3",
    "vue-apexcharts": "^1.6.0",
    "vue-c3": "^1.2.11",
    "vue-chartist": "^2.3.1",
    "vue-chartjs": "^3.5.1",
    "vue-count-to": "^1.0.13",
    "vue-draggable": "^2.0.6",
    "vue-easy-lightbox": "^0.14.0",
    "vue-form-wizard": "^0.8.4",
    "vue-knob-control": "^1.6.0",
    "vue-multiselect": "^2.1.6",
    "vue-number-input-spinner": "^2.2.0",
    "vue-quill-editor": "^3.0.6",
    "vue-slide-bar": "^1.2.0",
    "vue-string-filter": "^2.1.0",
    "vue-switches": "^2.0.1",
    "vue-tour": "^1.5.0",
    "vue2-datepicker": "^3.6.2",
    "vue2-dropzone": "^3.6.0",
    "vue2-google-maps": "^0.10.7",
    "vuelidate": "^0.7.5",
    "vuex": "^3.5.1"
  },
  "devDependencies": {
    "node-sass": "^4.14.1",
    "sass-loader": "^10.0.1"
  }
}
